    <div class="status">
        <div class="status-form">
<!--            <h3 class="modal-title status-title">{{formTitle[$root.lang]}}</h3>-->
            <h3 class="modal-title status-title">{{ formatedText }}</h3>
            <div class="button status-button err" @click="$parent.closeModal">{{ close[$root.lang] }}</div>
        </div>
    </div>
